[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use a parameter [Border]
1exe-09.ini=ini file
english.ini=translation file
[Windows]=photo
*
=You can manage the framework surrounding the picture by the parameter BORDER#If the edge is not defines it is considered with value 1 
*
[Border]=
+[Border]=
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Border]=0
+[Border]=0
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Border]=10
+[Border]=10
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=